@font-face {
  font-display: swap;
  font-family: 'Impact';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/impact.ttf') format('truetype');
}

:root {
  --main-color: #ff9933;
  --clr-white: #fff;
  --clr-black: #000;
  --h-font: Impact;
  --t-font: Helvetica, Arial, sans-serif;
  --letter-spacing: 8px;
}

*,
*::before,
*::after {
  box-sizing: border-box;
  font-family: var(--t-font);
  margin: 0;
  padding: 0;
}

html {
  scroll-behavior: smooth;
}

body {
  line-height: 1.5;
  hyphens: auto;
  -webkit-hyphens: auto;
}

.home {
  background-color: var(--main-color);
}

.sub {
  background-color: var(--main-color);
}

body :is(h1, h2, h3) {
  font-family: var(--h-font);
  color: var(--clr-white);
  text-transform: uppercase;
  font-size: 4rem;
  font-weight: normal;
}

.home h1 {
  text-align: center;
  font-size: 4rem;
  margin-bottom: 1.3rem;
  letter-spacing: var(--letter-spacing);
}

:is(main, body, html) {
  height: 100svh;
}

.home main {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  padding-top: 3rem;
  max-width: 600px;
  margin: auto;
  padding: 0 1rem;
}

.home main p {
  color: var(--clr-white);
  font-weight: 700;
  font-size: 1.125rem;
  line-height: 1.5;
}

.text-align-center {
  text-align: center;
}

.mb-0 {
  margin-bottom: 0;
}

.mt-2 {
  margin-top: 2rem;
}

.mb-1 {
  margin-bottom: 1rem;
}

.max-w {
  max-width: 300px;
}

.geb-max-w {
  max-width: 150px;
}

.down {
  align-self: end;
  margin-top: auto;
  padding: 1rem;
}

.down ul {
  display: flex;
  gap: 1rem;
}

.home ul li {
  list-style: none;
}

.home main p {
  text-align: center;
}

.sub main {
  max-width: 500px;
  padding: 2rem 1.5rem;
  margin-inline: auto;
  height: auto;
}

.sub h1,
.sub h2 {
  text-align: center;
  font-size: 2.4rem;
  margin-bottom: 2rem;
  letter-spacing: var(--letter-spacing);
}

img.nomargin {
  width: 100%;
  height: auto;
  margin: 0;
}

.sub h1 span,
.sub h2 span {
  font-family: var(--t-font);
  font-weight: 800;
  font-size: 2.825rem;
}

.sub.daten h3 {
  font-size: 1.5rem;
  margin-bottom: 2rem;
}

p {
  color: var(--clr-black);
  font-size: 1rem;
  line-height: 1.5;
  letter-spacing: 0.5px;
  margin-bottom: 2rem;
}

.form {
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
  height: auto;
}

video {
  width: 100%;
  aspect-ratio: 16 / 9;
  background-color: #000;
  margin: auto;
  display: block;
}

img {
  width: 100%;
  max-width: 420px;
  display: block;
  margin: 0 auto 2rem;
}

.p_btn {
  width: 30%;
}

.btns-group {
  margin-top: 2rem;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
}

.btn {
  background-color: transparent;
  border: none;
  font-size: 1.125rem;
  line-height: 1.6;
  cursor: pointer;
  font-weight: 600;
}

p a,
ul li a {
  color: #eaeaea;
  display: block;
  transition: all ease 250ms;
}

main ul li {
  list-style: none;
}

p a:is(:hover, :focus) {
  color: #fff;
}

/*OLD*/

.form-step {
  display: none;
  position: relative;
  height: 100%;
  min-height: 520px;
  transform-origin: top;
  animation: animate 0.5s;
  transform-origin: top;
}

.form-step-active {
  display: block;
}

fieldset {
  border: none;
  padding: 1rem 0;
}

input,
textarea {
  border: none;
  padding: 0.5rem 1rem;
  width: 100%;
  font-family: var(--t-font);
  font-size: 1rem;
  margin-bottom: 1rem;
  color: #333;
}

textarea {
  height: 140px;
}

::placeholder {
  color: #999;
  font-style: italic;
}

input[type='submit'] {
  width: fit-content;
  background-color: var(--clr-white);
  color: var(--main-color);
}

nav ul li {
  color: var(--clr-white);
  text-align: center;
  list-style: none;
}

nav ul li a {
  color: var(--clr-white);
  transition: all 250ms ease-in-out;
}

nav ul li a:is(:hover, :focus) {
  color: var(--clr-white);
}

@media (min-width: 700px) {
}
